# Uses of Interface
org.eclipse.core.commands.ICommandManagerListener

Packages that use ICommandManagerListener
Package
Description
org.eclipse.core.commands
Application programming interfaces for commands and handlers.

## Uses of ICommandManagerListener in org.eclipse.core.commands

Methods in org.eclipse.core.commands with parameters of type ICommandManagerListener
Modifier and Type
Method
Description
`void`
CommandManager.`addCommandManagerListener(ICommandManagerListener listener)`
Adds a listener to this command manager.
`void`
CommandManager.`removeCommandManagerListener(ICommandManagerListener listener)`
Removes a listener from this command manager.